=head1 NAME

B<updateSNimage> - Adds the needed Service Node configuration files to the install image.

=head1 SYNOPSIS

B<updateSNimage [-h | --help ]>

B<updateSNimage [-v | --version]>

B<updateSNimage> [B<-n> I<node>] [B<-p> I<path>]

=head1 DESCRIPTION

This command is used to add the Service Node configuration files to the install image. It will either copy them locally or scp them to a remote host.

=head1 OPTIONS


B<-h |--help>            Display usage message.

B<-v |--version>         Display xCAT version.

B<-n |--node>            A remote host name or ip address that contains the install image to be updated.

B<-p |--path>            Path to the install image.


=head1 RETURN VALUE

0 The command completed successfully.

1 An error has occurred.

=head1 EXAMPLES

1. To update the image on the local host.

 updateSNimage -p /install/netboot/fedora8/x86_64/test/rootimg


2. To update the image on a remote host.

 updateSNimage -n 9.112.45.6 -p /install/netboot/fedora8/x86_64/test/rootimg


